@charset "utf-8";
/*
Theme Name:BEYOND-Child
Template:beyond_tcd094
*/
/* BEYOND-child theme */
#lp_contents{padding:90px 0 0px;}
span.icon01{padding-left:30px;background: url('https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/iconWhiteSales.svg') no-repeat left center;background-size: 22px 22px;}
@media(max-width:1024px){span.icon01{background-size: 20px 20px;}}
@media(max-width:430px){span.icon01{background-size: 16px 16px;}}
span.icon02{padding-left:30px;background: url('https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/iconWhiteProduction.svg') no-repeat left center;background-size: 22px 22px;}
@media(max-width:1024px){span.icon02{background-size: 20px 20px;}}
@media(max-width:430px){span.icon02{background-size: 16px 16px;}}
span.icon03{padding-left:30px;background: url('https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/iconWhiteCost.svg') no-repeat left center;background-size: 22px 22px;}
@media(max-width:1024px){span.icon03{background-size: 20px 20px;}}
@media(max-width:430px){span.icon03{background-size: 16px 16px;}}
span.icon04{padding-left:30px;background: url('https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/good-2.svg') no-repeat left center;background-size: 22px 22px;}
@media(max-width:1024px){span.icon04{background-size: 20px 20px;}}
@media(max-width:430px){span.icon04{background-size: 16px 16px;}}
.centerFlex{display:flex;justify-content:center;width:110%;}
@media(max-width:768px){.centerFlex{width:100%;}}
.headerPCimg{width:135%;}
@media(max-width:768px){.headerPCimg{width:100%;}}
.flexLabel{display:flex;padding:0.2em;margin:0;}
.headerLabel{color:#fff;font-weight:bold;background-color:#599c89;padding:0.6em 0.8em!important;border-radius:50rem;margin:0.25em;width:90%;}
@media(max-width:390px){.headerLabel{font-size:90%;}}
.lpHeader{display:flex;align-items:center;justify-content:center;flex-direction:row-reverse;}
@media(max-width:768px){.lpHeader{display:block;}}
.lpFlex{display:flex;align-items:start;justify-content:center;}
@media(max-width:768px){.lpFlex{display:block;}}
.lpHeader div{flex:1;}
.lpHeader h2{font-size:2.75em;color:#004336;line-height:0.6;text-align:center;margin-top:0.2em;margin-bottom:0.4em;}
@media(max-width:1024px){.lpHeader h2{font-size:2.4em;}}
@media(max-width:853px){.lpHeader h2{font-size:2.2em;}}
@media(max-width:820px){.lpHeader h2{font-size:2.0em;}}
@media(max-width:768px){.lpHeader h2{font-size:3.6em;}}
@media(max-width:540px){.lpHeader h2{font-size:3em;}}
@media(max-width:430px){.lpHeader h2{font-size:2.4em;}}
@media(max-width:390px){.lpHeader h2{font-size:2em;}}
@media(max-width:360px){.lpHeader h2{font-size:1.8em;}}
.headerCTAlp{width:90%;display:block;text-align:center;vertical-align:middle;padding: 1rem 1rem;font-weight: bold;border: 2px solid #b7a87e;color: #b7a87e;border-radius: 100vh;transition:0.3s ease;cursor:pointer;background-color: #fff;margin-bottom: 2.5em;box-shadow: 0px 3px 3px rgb(0 0 0 / 10%), 0px 5px 5px rgb(0 0 0 / 5%);position: relative;margin-top:3.4em;}
.headerCTAlp a{color:#b7a87e!important;user-select:none!important;}
.headerCTAlp:hover{color: #fff!important;background: #b7a87e;box-shadow: none;transform: scale(0.98);transition: 0.3s ease;}
.headerCTAlp:hover span.text::after{border-left-color:#fff;transform:translateY(-10%) rotate(90deg);transition: 0.2s ease;margin-left:-0.05em;}
.headerCTAlp span.text::after{content: '';position: absolute;top: 50%;margin-left: 8px;width: 0;height: 0;border:5px solid transparent;border-left-color:#b7a87e;border-width: 5px 8px;transform: translateY(-70%);transition:0.2s ease;}
.headerCTAlp span.img{position: absolute;top: 50%;right: -14px;transform: translateY(-50%);-webkit-transform: translateY(-50%);filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.1)) drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.05));}
@media(max-width:1024px){.headerCTAlp span.img{display:none;}}
.headerCTAlp:hover a{color:#b7a87e;}
.anchorbox{margin-top:-1em;margin-bottom:-1em;}
@media(max-width:768px){.anchorbox{margin-top:0em;}}
.anchorbox li{list-style:none;font-weight:bold;background-color:#004336;padding:0.5em 0.1em;flex-grow: 1;color:#fff;text-align:center;border:1px solid #fff;transition:0.4s ease;user-select: none;}
.anchorbox li:hover{background-color:#b7a87e;transition:0.2s ease;cursor:pointer;position: relative; }
.lpFontWeight{color:#b7a87e;font-weight:bold;}
h2.centerGold {position:relative;display:inline-block;margin-bottom: 1em;font-size:2em;}
@media(max-width:430px){h2.centerGold {font-size:1.5em;}}
h2.centerGold:before {content: '';position: absolute;bottom: -15px;display: inline-block;width: 60px;height: 5px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);background-color:#b7a87e;border-radius: 2px;}
h3.lpH3{font-size:1.8em;color:#004336;border-bottom:dotted 3px #004336;margin: 1em auto 50px;padding: 0 0 3px 0;line-height:1.2;}
@media(max-width:430px){h3.lpH3 {font-size:1.3em;}}
h3.lpH3 span{color: #fff;-webkit-text-stroke:5px #b7a87e;paint-order: stroke;font-size:2em;}
h3.problemH3{font-size:1.2em!important;color:#b7a87e;margin-top:1.5em;margin-bottom:0.5em;}
h4.reviewTitle{padding:0;margin:0 0 0.5em 0;color:#004336;font-size:1.2em;}
h4.infographic{font-size:1em;text-align:center;background-color:#004336;color:#fff;border-radius:50rem;font-weight:bold;padding:0.25em;}
h5.reviewMidashi{margin:1.5em 0 0.8em 0!important;color:#004336;}
@media(min-width:540px){.br540{display:none;}}
.innerBG{width:1000px;margin:auto;}
@media(max-width:1200px){.innerBG{width:90%;}}
.q_underline1 {font-weight:600!important;background-image: -webkit-linear-gradient(left, transparent 50%, #e7e2d4 50%);background-image: -moz-linear-gradient(left, transparent 50%, #b7a87e 50%)!important;background-image: linear-gradient(to right, transparent 50%, #e7e2d4 50%)!important;}
.top_video {width:320px;}
.readMoreCard{font-size:92%;box-sizing: border-box;margin:1em auto 1.5em auto;padding:1.8em;width:86%;height:auto;background:#efefef;line-height:1.7;border-radius:0.25rem;box-shadow: 2px 4px 6px rgba(120, 120, 120, 0.25), 6px 12px 12px rgba(120, 120, 120, 0.1);min-height:2.4em;}
@media(max-width:768px){.readMoreCard{width:100%;}}
.readMore{display: none;}
.more_btn{user-select:none;display:block;margin:1em 0em 1em 0;padding:8px 16px;border:1px solid #b7a87e;text-align: center;cursor: pointer;color:#b7a87e;}
.readMore ~ .more_btn::before{content: "続きを読む";}
.readMore:checked ~ .more_btn::before{content: "閉じる";}
.more_wrap{overflow:hidden;transition: 0.5s;padding:0!important;max-height:0;}
.readMore:checked ~ .more_wrap{max-height:150vh;}
.userCategory{font-size:86%;flex:3;}
.userIcon{flex:1;}
.userFlex{display:flex;padding:0em!important;justify-content:flex-start; align-items:center;margin-bottom:1em;}
.userFlex div{flex-basis:2em;}
.star{color:#b7a87e;font-size:1.2em;text-align:left;margin-top:-1em!important;margin-bottom:-0.5em!important;}
.flow {padding-left: 0;display: -webkit-box;display: -ms-flexbox;display: flex;justify-content: center;gap: 60px;width:98%;}
.flow > li {list-style-type: none;width: 100%;max-width: 350px;display: flex;}
.flow > li dl {padding:0.2em 0.8em 0.8em 0.8em;width:100%;margin: 0;border:none;position: relative;box-shadow: 1px 2px 3px rgba(120, 120, 120, 0.25), 3px 6px 6px rgba(120, 120, 120, 0.1);border-radius:0.25rem;}
.flow > li:not(:first-child) dl::before {content: "";width: 12px;height: 12px;margin-right: 6px;display: inline-block;border-top: 6px solid #b7a87e;border-right: 6px solid #b7a87e;position: absolute;top: calc(50% - 14px);left: -45px;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.flow > li dl dt {font-size:1.2em;font-weight: 600;color:#b7a87e;-ms-flex-preferred-size: 20%;flex-basis: 20%;text-align: center;}
.flow > li dl dd {font-size:0.9em;margin-left: 0;line-height:1.4;text-align:center;}
@media(max-width:540px){.flow > li dl dt {font-size:1em}}
@media(max-width:540px){.flow > li dl dd {font-size:0.8em}}
.img_flow{margin-top:-1em;margin-bottom:0.5em;}
.memo{color:#b7a87e;line-height:1;font-size:150%;font-weight:bold;}
.memo:before{content:"";display:inline-block;width:34px;height:34px;background:url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/column_iconGold.svg") center center no-repeat;background-size:contain;vertical-align:-0.4em;}
.costCard{box-shadow: 1px 2px 3px rgba(120, 120, 120, 0.25), 3px 6px 6px rgba(120, 120, 120, 0.1);border-radius:0.25rem;background-color:#fff;padding:0.6em 0.6em 0.6em 0.8em;margin:0.5em;font-weight:0.9em;text-align:center;flex:1;color:#b7a87e;font-weight:bold;width:94%;height:7em;align-items:center;}
.costCard p{line-height:1.2;margin-top:2em;text-align:center;}
@media(max-width:540px){.costCard{height:4.8em;}}
.ctaFlex{box-shadow: 0px 6px 6px rgb(0 0 0 / 10%), 0px 12px 12px rgb(0 0 0 / 5%);background-color: #fff;padding:1.8em 2.2em 1.5em 2.2em;margin:1em;border-radius:1rem;width:90%;height:auto;}
.ctaFlex div{margin:0.5em;padding:0.5em;line-height:1.6;text-align:center;}
.ctaFlex p{font-size:0.9em;color:#666;line-height:1.6;width:90%;margin:0 auto 1em;}
.doctitle{color:#004336;font-weight:bold;font-size:1.2em;margin-top:1.2em;}
.CTAlp{width:70%;text-align:center;vertical-align:middle;padding:0.4rem 0.6rem 0.6rem;font-weight: bold;border: 2px solid #b7a87e;color: #fff;border-radius: 100vh;transition:0.3s ease;cursor:pointer;background-color: #b7a87e;text-align:center;box-shadow: 0px 2px 2px rgb(0 0 0 / 10%), 0px 4px 4px rgb(0 0 0 / 5%);margin: 0 auto;display:flex;justify-content:center;}
.CTAlp a{color:#fff!important;user-select:none!important;}
.CTAlp:hover{color: #b7a87e!important;background: #fff;box-shadow: none;transform: scale(0.99);transition: 0.3s ease;}
@media(max-width:768px){.br768over{display:none;}}
.ctaForm_flex{display:flex;}
@media(max-width:1024px){.ctaForm_flex{display:block;}}
.cta_catalog{flex:1;padding:1em 3.6em 1em 0em;}
@media(max-width:1024px){.cta_catalog{padding:1em 0.5em;}}
.cta_catalog p{font-size:90%;line-height:1.75em;color:#666;}
.cta_form_cont{flex:1;padding:1em;}
.catalog_cont{background-color:#fafafa;padding:1em 1em 1.2em 1em;border-radius:0.5rem;margin-top:2.5em;box-shadow: 0px 2px 2px rgb(0 0 0 / 10%), 0px 4px 4px rgb(0 0 0 / 5%);}
.catalog_cont p {color:#b7a87e;font-size:120%;font-weight:bold;text-align:center;}
.catalog_cont ul li {color:#666;font-size:90%;}
h4.light_form{text-align:center;color:#b7a87e;margin-top:1em;}
h4.light_form:before {content: "";display: inline-block;width: 28px;height: 28px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/icon_light_offGold.svg") center center no-repeat;background-size:contain;vertical-align: -0.4em;}
ul.catalogContents{list-style:none;margin-left:2em;}
ul.catalogContents li:before{content: "";display: inline-block;width:18px;height:18px;background:url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/icon_checkboxGold.svg") center center no-repeat;background-size: contain;vertical-align: -0.3em;margin-right:0.2em;}
.hidden {display: none;}
.flash-overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: white;z-index: 9999;opacity: 0;display: none;transition: opacity 0.2s ease-in-out;}
.flash-overlay.active {display: block;opacity:0.9;}
.ctaBtn_sc {border: 1.5px solid #b7a87e; color: #fff!important; max-width: 400px; color: #fff; background-color: #b7a87e; position: relative; padding: 1em 2.4em 1em 1.8em; border-radius: 100vh; text-decoration: none!important; display: inline-block; transition: 0.2s; text-align: center; margin-top: 2em; cursor: pointer; box-shadow: 0px 4px 4px rgb(0 0 0 / 25%), 0px 8px 8px rgb(0 0 0 / 15%);}
@media(max-width:360px){.ctaBtnMain{font-size:95%;}}
.ctaBtn_sc_copy {font-size: 80%; color: #fff; position: absolute; top: -2em; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); width: 100%;}
.ctaBtn_sc_copy:before {margin-right: 0.5rem; content: '＼';}
.ctaBtn_sc_copy:after {margin-left: 0.5rem; content: '／';}
.ctaBtn_sc:hover {font-weight: bold; background: #fff; color: #b7a87e!important; box-shadow: 0px 2px 2px rgb(0 0 0 / 15%), 0px 4px 4px rgb(0 0 0 / 10%); transition: 0.2s ease-in-out; transform: scale(0.95)!important;}
.ctaBtn_sc::after {content: ''; position: absolute; top: 50%; margin-left: 8px; margin-right: 16em; width: 0; height: 0; border: 6px solid transparent; border-left-color: #fff; border-width: 6px 10px; transform: translateY(-70%); transition: 0.2s ease;}
.ctaBtn_sc:hover::after {border-left-color: #b7a87e; transform: translateY(-10%) rotate(90deg); transition: 0.2s ease; margin-left: -0.05em;}
.cta_block {display: flex; justify-content: center; align-items: center; width: 800px; margin: auto;}
@media (max-width: 768px) {.cta_block {display: block; width: 90%;}}
@media (max-width: 430px) {.cta_block {width: 100%;}}
.copyBase{text-align:right;font-size:85%;}
.copyBase a{color:#b7a87e!important;}
.copyBase a:hover{opacity:0.8;}
.qa-list dl dt::before {color: #999;}
.qa-list dl dd::before {color: #b7a87e;}
.qa-list dl dt:hover{background-color:#e7e2d4;}
.st_grn{color:#b7a87e;font-weight:bold;}
a.kotira {color: #b7a87e !important;}